Disaster Recovery Backup
This operation runs a disaster recovery backup job.
- application/json
Request Body
- isCompressionEnabled boolean
- jobType string
Possible values: [
IMMEDIATE] - backupType string
Possible values: [
FULL,DIFFERENTIAL]
Responses
- 200
OK. A successful POST request initiates the Disaster Recovery backup and returns the task ID and job ID in the response body.
- application/json
- Schema
- Example (from schema)
- Example 1
Schema
- taskId int64
- jobIds string[]
{
"taskId": 0,
"jobIds": [
"string"
]
}
{
"taskId": 3978,
"jobIds": [
"23382"
]
}
Loading...